## libtest-mock-lwp-perl 0.08

=== debian/changelog ===
libtest-mock-lwp-perl (0.08-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 18:54:03 +0100

libtest-mock-lwp-perl (0.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:40:12 +0100

libtest-mock-lwp-perl (0.08-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Harlan Lieberman-Berg ]
  * New upstream release
  * Updated d/copyright to comply with DEP-5
  * Extended description
  * Bumped standards version to 3.9.2, debhelper, compat
  * Add explicit source format

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Use dh(1) in debian/rules.
  * Add additional copyright holders.
  * Make short description a noun phrase.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 21:00:28 +0200

libtest-mock-lwp-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #477544)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 23 Apr 2008 21:09:50 +0200
