=== debian/watch ===
version=4
https://metacpan.org/release/Test-Mock-LWP   .*/Test-Mock-LWP-v?@ANY_VERSION@@ARCHIVE_EXT@$
